springframework-batch

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1718
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

tomcat-jsp-2.3-api
1:9.0.30-1.fc30
1:9.0.31-2.fc30
2
shadow-utils
2:4.6-8.fc30
2:4.6-9.fc30
2
tomcat-servlet-4.0-api
1:9.0.30-1.fc30
1:9.0.31-2.fc30
2
tomcat-el-3.0-api
1:9.0.30-1.fc30
1:9.0.31-2.fc30
2
libgcc
9.2.1-1.fc30
9.3.1-1.fc30
3
libstdc++
9.2.1-1.fc30
9.3.1-1.fc30
3
cups-libs
1:2.2.12-3.fc30
1:2.2.12-6.fc30
3
pcre2
10.34-5.fc30
10.34-8.fc30
3
libxcrypt
4.4.12-1.fc30
4.4.15-1.fc30
3
libpcap
14:1.9.1-1.fc30
14:1.9.1-2.fc30
4
libtirpc
1.2.5-0.fc30
1.2.5-1.rc2.fc30
4
pcre
8.43-2.fc30
8.44-1.fc30
4
pcre2-syntax
10.34-8.fc30
4
libxslt
1.1.33-1.fc30
1.1.34-1.fc30
B
fedora-gpg-keys
30-2
30-3
B
fedora-repos
30-2
30-3
B
libarchive
3.3.3-6.fc30
3.3.3-7.fc30
B

Groups

This package is not part of any global group.

Most recent builds

complete
2020-02-25 22:39:33
systemd
241-12.git323cdf4...
241-14.git18dd3fb...
2
tomcat-servlet-4.0-api
1:9.0.26-2.fc30
1:9.0.30-1.fc30
2
java-1.8.0-openjdk-headless
1:1.8.0.232.b09-0.fc30
1:1.8.0.242.b08-0.fc30
2
tomcat-jsp-2.3-api
1:9.0.26-2.fc30
1:9.0.30-1.fc30
2
tomcat-el-3.0-api
1:9.0.26-2.fc30
1:9.0.30-1.fc30
2
tzdata-java
2019c-1.fc30
2019c-2.fc30
3
elfutils-libs
0.177-1.fc30
0.178-7.fc30
3
systemd-pam
241-12.git323cdf4...
241-14.git18dd3fb...
3
glibc-common
2.29-27.fc30
2.29-28.fc30
3
cryptsetup-libs
2.2.2-1.fc30
2.3.0-1.fc30
3
pcre2
10.33-16.fc30
10.34-5.fc30
3
elfutils-libelf
0.177-1.fc30
0.178-7.fc30
3
ca-certificates
2018.2.26-3.fc30
2020.2.40-1.1.fc30
3
libseccomp
2.4.1-0.fc30
2.4.2-2.fc30
3
systemd-libs
241-12.git323cdf4...
241-14.git18dd3fb...
3
python3
3.7.6-1.fc30
3.7.6-2.fc30
3
systemd-rpm-macros
241-12.git323cdf4...
241-14.git18dd3fb...
3
java-1.8.0-openjdk-devel
1:1.8.0.232.b09-0.fc30
1:1.8.0.242.b08-0.fc30
3
glibc
2.29-27.fc30
2.29-28.fc30
3
libxcrypt
4.4.10-2.fc30
4.4.12-1.fc30
3
elfutils-default-yama-scope
0.177-1.fc30
0.178-7.fc30
4
glibc-minimal-langpack
2.29-27.fc30
2.29-28.fc30
4
p11-kit
0.23.16.1-1.fc30
0.23.20-1.fc30
4
p11-kit-trust
0.23.16.1-1.fc30
0.23.20-1.fc30
4
tzdata
2019c-1.fc30
2019c-2.fc30
4
java-1.8.0-openjdk
1:1.8.0.232.b09-0.fc30
1:1.8.0.242.b08-0.fc30
4
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
4
python3-libs
3.7.6-1.fc30
3.7.6-2.fc30
4
libzstd
1.4.2-1.fc30
1.4.4-1.fc30
B
zstd
1.4.2-1.fc30
1.4.4-1.fc30
B
libcom_err
1.44.6-1.fc30
1.44.6-2.fc30
B
python-pip-wheel
19.0.3-5.fc30
19.0.3-6.fc30
B
libnghttp2
1.39.2-1.fc30
1.40.0-1.fc30
B
glib2
2.60.7-2.fc30
2.60.7-3.fc30
B
binutils
2.31.1-36.fc30
2.31.1-37.fc30
B
elfutils
0.177-1.fc30
0.178-7.fc30
B
python-srpm-macros
3-43.fc30
3-46.fc30
B
2020-01-15 20:37:47
Package dependencies resolved successfuly
2020-01-15 18:50:56
Package resolution failed
  • Problem: conflicting requests
    - nothing provides mvn(com.rabbitmq:amqp-client) needed by springframework-amqp-1.3.9-10.fc30.noarch
2020-01-15 18:36:15
Package resolution failed
  • No package found for: mvn(com.h2database:h2)
  • Problem: conflicting requests
    - nothing provides mvn(com.rabbitmq:amqp-client) needed by springframework-amqp-1.3.9-10.fc30.noarch
2020-01-14 13:04:46
Package resolution failed
  • No package found for: mvn(com.h2database:h2)
  • No package found for: mvn(org.apache.derby:derby)
  • Problem: conflicting requests
    - nothing provides mvn(com.rabbitmq:amqp-client) needed by springframework-amqp-1.3.9-10.fc30.noarch
2020-01-14 10:43:09
Package resolution failed
  • No package found for: mvn(com.h2database:h2)
  • No package found for: mvn(org.apache.derby:derby)
2020-01-14 10:02:27
Package resolution failed
  • No package found for: mvn(org.apache.derby:derby)
complete
2020-01-02 00:52:14
bash
5.0.7-1.fc30
5.0.11-1.fc30
2
python3
3.7.5-1.fc30
3.7.6-1.fc30
3
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
3
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
4
libssh
0.9.2-1.fc30
0.9.3-1.fc30
B
alsa-lib
1.1.9-1.fc30
1.2.1.2-3.fc30
B
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
B
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
B
Previous history